<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ca"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Termes específics de països i regions</title></head><body id=""><div class="header">Informació important</div><h1>Termes específics de països i regions</h1><div>
<table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>En alguns països o algunes regions es pot demanar informació addicional (com ara una targeta de garantia vàlida).</p></td></tr></table>
</div><div xmlns=""><div><a href="Australian-consumer-law.html">Garantia limitada ampliada: només per a Austràlia</a></div><div><a href="Limited-warranty-for-MLC.html">Garantia limitada per a la República Popular de la Xina</a></div><div><a href="Limited-warranty-for-Hong-Kong.html">Garantia limitada per a Hong Kong</a></div><div><a href="Limited-warranty-for-Taiwan.html">Garantia limitada per a Taiwan</a></div><div><a href="Limited-warranty-for-India.html">Garantia limitada per a l'Índia</a></div><div><a href="Extended-service-in-the-European-Economic-Area-(EEA)-in-Switzerland-and-in-the-Republic-of-Turkey.html">Servei ampliat a l'Espai Econòmic Europeu (EEE), a Suïssa i a la República de Turquia</a></div><div><a href="Limited-warranty-for-Spain.html">Garantia limitada per a Espanya</a></div><div><a href="Limited-warranty-for-Portugal.html">Garantia limitada per a Portugal</a></div><div><a href="Conditions-for-Spain-and-Portugal.html">Condicions per a Espanya i Portugal</a></div><div><a href="Limited-warranty-for-the-Republic-of-Turkey.html">Garantia limitada per a la República de Turquia</a></div></div>
            

            
            
            
            
            
            
            
            
            
            
         </body></html>